<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Component</title>
</head>
<body>
    <div class="main">
        <div class="click-count-section">
            <div class="click1">C1 clicked <span>{{countClickC1}}</span> times</div>
            <div class="click2">C2 clicked <span>{{countClickC2}}</span> times</div>
        </div>

        
        <div class="button-section">
            <button (click)="onclickedC1()">C1</button>
            <button (click)="onclickedC2()">C2</button>
        </div>
        
    </div>
    
</body>
</html>